
/******PRIVACY TOU AND FAQ *******/

.privacy_content,.conditions_content,.royality_content,.goingreen_content,.overview_content,.main-content,.aboutWmg_content,.aboutwmgdetails_content,.recorddetails_content,.recordmusic_content
{
	float:left;
	width:651px;
	display:inline;
	margin-left:-10px;
	border-left:1px solid #D4D5D9;
	border-right:1px solid #D4D5D9;
}

.privacy_main1,.conditions_main1,.faq_content1,.royality_main1,.goinggreen_main1,.overview_main1,.news-main,.aboutwmgdetails_main1,.aboutWmg_main1,.recorddetails_main1,.recordmusic_main1
{
	width:651px;
	float:left;
	font-family:Helvetica;
	text-align: left;
	font-size:11px;
	overflow:visible;
	background: #ffffff url(images/main-repeat-bg.jpg) 0px 0px repeat-y;
	min-height:600px;
	height:auto !important;
    height:600px;
}
.heading
{
	font-weight:regular;
	font-family:Helvetica;
	font-size:23px;
	color:#0282C9;
	margin:0px;
}

#faq_content
{
	float:left;
	width:651px;
	display:inline;

}
.copyright-text
{
	text-align:left;
	width:170px;
	/*margin-left:20px;*/

}
.copyright-text p
{
	font-family:Helvetica;
	font-size:10px;
	color:#414040;
	font-weight:regular;
}
#privacy-main,#faq-main,#jobsoverview-main,#royality-main,#conditions-main
{
	padding:0px 10px 0px 10px;
	width:610px;
	overflow:hidden;
}

#privacy-main p,#conditions-main p,#faq-main p,#royality-main p
{
	color:#525252;
	font-family:Helvetica;
	font-weight:normal;
	font-size:11px;
	line:height:1.6em;

}

.footer-text-links{
	float:left;
	text-align:left;
	width:400px;
}

#footer .footer-text-links a
{
	font-family:Helvetica;
	font-size:10px;
	text-decoration:none;
	font-weight:regular;
	color:#414040;
}

#footer .footer-text-links a:hover
{
	font-family:Helvetica;
	font-size:10px;
	text-decoration:none;
	font-weight:regular;
	color:#25BDFF;
}

.footer-text
{
	margin-left:30px;
	float:left;
	display:inline;
	text-align:left;
}

.privacy-text{
	padding-left:30px;
	float:left;
	display:inline;
	text-align:left;
	color:#525252;
	font-family:Helvetica;
	font-weight:normal;
	font-size:11px;

}

.terms-text{
	padding-left:30px;
	float:left;
	display:inline;
	text-align:left;
	color:#525252;
	font-family:Helvetica;
	font-weight:normal;
	font-size:11px;

}

.faq-text{
	padding-left:30px;
	float:left;
	display:inline;
	text-align:left;
	color:#525252;
	font-family:Helvetica;
	font-weight:normal;
	font-size:11px;
}

.royalty-text{
	padding-left:30px;
	float:left;
	display:inline;
	text-align:left;
	color:#525252;
	font-family:Helvetica;
	font-weight:normal;
	font-size:11px;
}
